body {
	scrollbar-track-color     : #f0f0f0;
	scrollbar-face-color      : #ffffff;
	scrollbar-shadow-color    : #ce5b5b;
	scrollbar-darkshadow-color: #ffffff;
	scrollbar-highlight-color : #ce5b5b;
	scrollbar-3dlight-color   : #ffffff;
	scrollbar-arrow-color     : #ce5b5b;
	background-color:#ffe8e8;
	font-family: "ＭＳ Ｐゴシック", "Osaka";
}

body, tr, td {
	font-size:12px;
	color:#ce5b5b;
}

a:link,A:visited,a:active { text-decoration:none; color:#ce5b5b; }

a:hover { color:#999999; text-decoration:overline underline; position:relative; }

input,select,textarea {            /* フォーム内の設定  */
	font-size       :12px;             /* 文字サイズ  */
	color           :#ce5b5b;          /*   文字色    */
	background-color:#ffffff;          /*   背景色    */
	border          :1 solid #ce5b5b; /* 線の太さ、色*/ 
}

.font16 {  font-size: 16px}
.font10 {  font-size: 10px; line-height: 120%;}
.clm { line-height: 130%; }
